/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav
{
background:#ffffff;
/* background:#666; */
font-size:1em;
padding-top:15px;
padding-bottom:15px;
margin-left:22px;
margin-right:22px;
border-bottom:1px dotted #000000;
}
	
#nav, #nav ul
{
list-style:none;
line-height:1;
}

#nav li
{
font-family:"Times New Roman", Times, serif;
font-size:17px;
float:left;
list-style:none;
}

#nav a
{
padding:0px;
display:block;
text-decoration:none;
margin-right:15px;
border-bottom:1px dotted #ffffff;
}

#nav a:link
{
color:#333333;
background:#ffffff;
}

#nav a:hover, a:active
{
color:#000000;
background:#ffffff;
border-bottom:1px dotted #000000;
}

#nav a:visited
{
color:#333333;
background:#ffffff;
}

#nav a:visited:hover
{
color:#333333;
background:#ffffff;
}

.current_page_item a, #home .on
{
color:#000000;
background:#ffffff;
font-weight:bold;
}
	
	
/* Dropdown Menus for child pages */		

#nav li ul {/*first level dropdown*/
	position: absolute;
	z-index: 10;
	left: -999em;
	height: auto;
	width: 174px;
	border-bottom: 1px solid #666;
	}
	
#nav li ul ul {/*second level dropdown*/
	margin: -2em 0 0 172px;
	}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	}

#nav li li {
	width: 172px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background:#999;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	font-size:0.9em;
	color:#FFF;
	}

#nav li li a:hover, #nav li li a:active {background:#840000;}	
	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}

/******************************************************************************************************************************************************************************************************************************************/

#FooterNav
{
padding:15px 0px 0px 22px;
/* background:#339900; /* For testing purposes */
font-size:0.95em;
}
	
#FooterNav, #FooterNav ul
{
list-style:none;
line-height:1;
}

#FooterNav li
{
float:left;
list-style:none;
}

#FooterNav a
{
padding:0px;
display:block;
text-decoration:none;
margin-right:15px;
border-bottom:1px dotted transparent;
}

#FooterNav a:link
{
color:#ffffff;
background:transparent;
}

#FooterNav a:hover, a:active
{
color:#ffffff;
background:transparent;
border-bottom:1px dotted #ffffff;
}

#FooterNav a:visited
{
color:#ffffff;
background:transparent;
}

#FooterNav a:visited:hover
{
color:#ffffff;
background:transparent;
}




	

		
